/*--- Avanquest WebEasy Page Style ---*/


div#e32             { /* When you are ready to ge... */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  19.50pt;
	top             : 155.25pt;
	width           : 345.00pt;
	height          : 231.75pt;
	}
span#e31            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025001003.gif) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  15.75pt;
	width           : 708.00pt;
	height          :  52.50pt;
	}
div#e30             { /* MY INCOME TAX & ACCOUNTI... */
	font            : 24pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  21.00pt;
	top             :  21.75pt;
	width           : 705.00pt;
	height          :  30.00pt;
	}
span#e29            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025001002.gif) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  84.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e28             { /* Home */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  21.00pt;
	top             :  84.75pt;
	width           : 102.00pt;
	height          :  16.50pt;
	}
a#a28               { /* Home */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e27            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025001002.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             :  84.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e26             { /* About Us */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 141.00pt;
	top             :  84.75pt;
	width           : 102.00pt;
	height          :  16.50pt;
	}
a#a26               { /* About Us */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e25            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025001002.gif) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             :  84.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e24             { /* Our Clients */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 261.00pt;
	top             :  84.75pt;
	width           : 102.00pt;
	height          :  16.50pt;
	}
a#a24               { /* Our Clients */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e23            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025001007.gif) no-repeat top left;
	position        : absolute;
	left            : 376.50pt;
	top             :  84.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e22             { /* Tax Organizer */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 376.50pt;
	top             :  84.75pt;
	width           : 102.00pt;
	height          :  17.25pt;
	}
a#a22               { /* Tax Organizer */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e21            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025001007.gif) no-repeat top left;
	position        : absolute;
	left            : 496.50pt;
	top             :  84.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e20             { /* Our Philosophy */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 496.50pt;
	top             :  84.75pt;
	width           : 102.00pt;
	height          :  17.25pt;
	}
a#a20               { /* Our Philosophy */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e19            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025001007.gif) no-repeat top left;
	position        : absolute;
	left            : 616.50pt;
	top             :  84.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e18             { /* Fee's */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 616.50pt;
	top             :  85.50pt;
	width           : 102.00pt;
	height          :  15.00pt;
	}
a#a18               { /* Fee's */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e17            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025004008.gif) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             : 114.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e16             { /* Contact Us */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 378.00pt;
	top             : 114.75pt;
	width           : 102.00pt;
	height          :  15.00pt;
	}
a#a16               { /* Contact Us */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e15            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025004007.gif) no-repeat top left;
	position        : absolute;
	left            : 498.00pt;
	top             : 114.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e14             { /* Client Services */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 498.00pt;
	top             : 114.75pt;
	width           : 102.00pt;
	height          :  15.00pt;
	}
a#a14               { /* Client Services */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e13            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025004006.gif) no-repeat top left;
	position        : absolute;
	left            : 618.00pt;
	top             : 114.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e12             { /* Other Services */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 618.00pt;
	top             : 114.75pt;
	width           : 102.00pt;
	height          :  15.00pt;
	}
a#a12               { /* Other Services */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e11            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025001002.gif) no-repeat top left;
	position        : absolute;
	left            : 261.75pt;
	top             : 114.00pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e10             { /* New Tax Laws */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 261.75pt;
	top             : 117.00pt;
	width           : 102.00pt;
	height          :  15.00pt;
	}
a#a10               { /* New Tax Laws */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
img#e9              { /* images/new_tax_web_site_... */
	background-color: transparent;
	position        : absolute;
	left            : 377.25pt;
	top             : 176.25pt;
	width           : 108.75pt;
	height          :  45.00pt;
	}
div#e8              { /* Business Tax Organizer (... */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 379.50pt;
	top             : 177.75pt;
	width           : 102.00pt;
	height          :  42.00pt;
	}
a#a8                { /* Business Tax Organizer (... */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
img#e7              { /* images/new_tax_web_site_... */
	background-color: transparent;
	position        : absolute;
	left            : 495.00pt;
	top             : 176.25pt;
	width           : 108.75pt;
	height          :  47.25pt;
	}
div#e6              { /* Business Tax Organizer (... */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 498.00pt;
	top             : 180.75pt;
	width           : 102.00pt;
	height          :  28.50pt;
	}
a#a6                { /* Business Tax Organizer (... */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e5              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 177.00pt;
	top             : 523.50pt;
	width           : 423.75pt;
	height          :  26.25pt;
	}
h6#e4               { /* © Copyright MY INCOME TA... */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 204.00pt;
	top             : 525.00pt;
	width           : 390.00pt;
	height          :  13.50pt;
	}
span#e3             { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 376.50pt;
	top             : 267.75pt;
	width           : 347.25pt;
	height          : 201.00pt;
	}
img#e2              { /* images/new_tax_web_site_... */
	background-color: transparent;
	position        : absolute;
	left            : 623.25pt;
	top             : 177.00pt;
	width           : 114.00pt;
	height          :  46.50pt;
	}
div#e1              { /* Individual Tax Organizer */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 626.25pt;
	top             : 181.50pt;
	width           : 102.00pt;
	height          :  28.50pt;
	}
a#a1                { /* Individual Tax Organizer */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#page            { /* Page Holder */
	background-color: #00ffff;
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #00ffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
